section {
	padding:60px 0;
}
.entry h2, .text_block h2, .ux-portfolio-template-intro h2, .slider-con-inn h2 {
    font-size: 45px;
	line-height:60px;
}
h2 {
	font-size:45px;
	line-height:60px;
	color:#000;
	padding-bottom:30px;
}
h3 {
	font-size:35px;
}
h4 {
	font-size:25px;
}
p {
	font-size:20px;
	line-height:27px;
	color:#000;
}

.white{
	color:#FFFFFF;}
.lingua{
	color:#FFFFFF;
	font-size:16px;
	text-align:right;
}
.lang_top{
  position: absolute;
  top: 20px;
  right: 30px;
  color:#FFFFFF;
  z-index:100;
}
.firma{
	text-align:right;
}
#content{
	padding:0!important;}
.bg1 {
	background: rgba(209, 199, 186, 0.3) 0% 0% no-repeat padding-box;
}
.bg2 {
	background: #DDDBD7 0% 0% no-repeat padding-box;
}
.btn-white, .btn-white:hover {
	background: rgba(255, 255, 255, 1) 0% 0% no-repeat padding-box;
	font-size:20px;
	padding:15px 50px;
	border-radius: 30px;
}

.box_img {
  position: relative;
  text-align: center;
  color: white;
}
.box_img_small img {
    max-width: 80%;
    height: auto;
}

.t_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.top-slider .carousel-des-wrap-inn {
    position: absolute !important;
    z-index: 9;
    left: 50%;
    bottom: 35%;
    height: auto;
}
.no_margin{
	margin:0!important;
}
.no_padding{
	padding:0!important;
}


.form_multilingua_r label{
	text-align:left!important;
	text-transform:uppercase!important;
	padding-top:30px;
	color:#000000;
	font-size:20px;
}
.form_small{
	font-size:16px;
}
.form_multilingua_r input{
	border:none;
}
.form-control{
	border-bottom:1px solid #A29D91!important;
	font-size:20px;
	text-transform:none;
	padding:0;
}
textarea{
	border:none;
	border-bottom: 1px solid #A29D91;
	font-size:18px;
	padding:0;
}

.footer{
	background-color:#DDDBD7;
	font-size:16px;
	color:#0B0B0B;
}
.footer p{
	font-size:16px;
}
.footer .small{
	font-size:14px;
}
input, textarea, select, button, legend, input[type="submit"], button, input[type="text"], {
	border-bottom:1px solid #A29D91;
}
.text-right{
	text-align:right!important;
}
.flex-container {
    display: flex;
    align-items: flex-end; /* Allinea verticalmente testo e immagine al centro */
    gap: 20px!important; /* Spazio tra testo e immagine */
	justify-content: flex-end; /* Spinge l'immagine a destra */
	float:right;
	margin-right: auto;
	margin-bottom:20px;
}
.flex-container a{
	text-align:right;
	float:right;
}

.flex-container img {
    max-width: 100%;
    height: auto;
}
.accordion-item {
    background:none; 
     border: none; 
}
.accordion-button:not(.collapsed) {
    color:auto;
    background: none;
    box-shadow:none;
}

/* Freccia per accordion ATTIVO - ? */
.accordion-button:not(.collapsed)::after {
    background-image: none; /* Rimuove SVG default */
    content: "\2193"; /* Carattere Unicode per ? */
    transform: none; /* Mantiene la freccia in gił */
}
.accordion-button {
    flex-direction: row-reverse; /* Inverte l'ordine: icona prima del testo */
    justify-content: flex-end;   /* Allinea tutto a sinistra */
    gap: 15px;                   /* Spazio tra freccia e testo */
}

/* 2. Rimuove il margine automatico di BS5 e imposta la grandezza */
.accordion-button::after {
	 background-image: none; 
    content: "\2198"; 
    transform: none; 
    transition: all 0.2s ease-in-out;
    margin-left: 0; 
    margin-right: 0;
    width: auto;      /* Permette al font di decidere la larghezza */
    height: auto;     /* Permette al font di decidere l'altezza */
    font-size: 45px; /* Ingrandisce la freccia */
	padding-bottom:30px;
}

/* Freccia DISATTIVO (chiuso) - ? */
.accordion-button.collapsed::after {
    background-image: none;
    content: "\2198";
    transform: none;
}






.ux-btn:hover, button:hover, input[type="submit"]:hover, .woocommerce button.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce a.button.alt:hover {
    background: none;
    border:none;
}
.btn-form {
    background-color: #FFFFFF !important;
    color: #383434 !important;
    /*padding: 8px 30px !important;*/
    border: none !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    font-size: 16px !important;
    transition: background-color 0.3s !important;
    padding: 15px 30px 15px 30px!important;
    /*border: 1px solid currentColor;
	border-radius: 30px!important;*/
}
.btn-form:hover, .btn-form:active {
  background-color: #707070;
  color:#FFFFFF;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, input[type="submit"], button, .ux-btn {
   padding: 10px 0;
}


input[type="checkbox"]{
	width: 20px;
	height: 20px;
	background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #707070;
	border-radius:0;
	opacity: 1;
}
.form-control:focus {
    color: var(--bs-body-color);
    background:none;
    border:none;
    outline: 0;
    box-shadow:none;
}
input, textarea, select, button, legend, input[type="submit"], button {
    font: inherit;
    font-size: 20px;
	color:#313139!important;
}
input::placeholder, textarea::placeholder{
	color:#313139!important;
	}
button{
	background: rgba(255, 255, 255, 1) 0% 0% no-repeat padding-box;
    font-size: 20px;
    padding: 15px 50px;
    border-radius: 30px;
}
button, input[type="submit"], .ux-btn {
    background-color: #FFFFFF !important;
	height:50px;
    color: #383434 !important;
    border: none !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    font-size: 16px !important;
    transition: background-color 0.3s !important;
    padding: 15px 30px 15px 30px!important;
}

.privacy:link{
	text-decoration:underline;
}
.container_footer{
	max-width:98%!important;}
@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1600px;
    }
}
@media (max-width: 1024px){
	.entry h2, .text_block h2, .ux-portfolio-template-intro h2, .slider-con-inn h2 {
		font-size: 27px;
		line-height:30px;
	}
	h2 {
		font-size: 27px;
		line-height:30px;
		color:#000;
		padding-bottom:30px;
	}
	.responsive-ux h2 {
		font-size: 27px;
		line-height:30px;
		color:#000;
		padding-bottom:30px;
	}
	h3 {
		font-size:24px;
		margin-top:20px;
		
	}
	h4 {
		font-size:22px;
	}
	p {
		font-size:18px;
		line-height:25px;
		color:#000;
	}
	.form-control{
	border-bottom:1px solid #A29D91!important;
	font-size:18px;
	text-transform:none;
	padding:0;
}
textarea{
	border:none;
	border-bottom: 1px solid #A29D91;
	font-size:16px;
	padding:0;
}
	input, textarea, select, button, legend, input[type="submit"], button {
    font: inherit;
    font-size: 16px;
	color:#313139!important;
}
}
@media (min-width: 768px) {
	.page-template-intro-above-list-body .ux-portfolio-template-intro.container {
		margin-bottom: 60px;
	}
	.resp_left {
        display: flex;
        justify-content: space-between; /* Spinge il testo a sx e l'immagine a dx */
        align-items: center;            /* Allinea i due elementi verticalmente al centro */
    }

    .resp_left a {
        text-align: left;
    }
}
@media (max-width: 480px) {
	h2 {
		padding-bottom:0px;
	}
    .responsive-ux .top-slider .carousel-des-wrap-inn {
		display:inherit;
    }
	
	.top-slider .carousel-des-wrap-inn {
    position: absolute !important;
    z-index: 9;
    left: 50%;
    bottom: 45%;
    height: auto;
}
	.top-slider2 .carousel-des-wrap-inn {
    position: absolute !important;
    z-index: 9;
    left: 50%;
    bottom: 25%;
    height: auto;
}
.margin_resp{
	margin-top:50px;
}

.accordion-button::after {
    background-image: none;
    content: "\2198";
    transform: none;
    transition: all 0.2s ease-in-out;
    margin-left: 0;
    margin-right: 0;
    width: auto;
    height: auto;
    font-size: 30px;
    padding-bottom: 20px;
}

button, .ux-btn {
    background-color: #FFFFFF !important;
     height: 30px; 
    color: #383434 !important;
    border: none !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    font-size: 16px !important;
    transition: background-color 0.3s !important;
     padding: 0 !important; 
	
}
.pt-5{
	padding-top:0;}